.liji_input_h5 {display: block;}
.liji_table_m {display: none;}

.font-16{
	font: 16px/20px "微軟正黑體";
}

.block_all{float: left;}
.block_100{width: 100%;}
.block_80{width: 80%;}
.block_75{width: 75%;}
.block_66{width: 66.6666%;}
.block_60{width: 60%;}
.block_50{width: 50%;}
.block_40{width: 40%;}
.block_33{width: 33.3333%;}
.block_25{width: 25%;}
.block_20{width: 20%;}

/*主色系*/
:root{--tl-color-common-white: #ffffff;--tl-color-common-black: #000000;--tl-color-common-black-2: #25262b;--tl-color-heading-primary: #191919;--tl-color-text-body: #4D4D52;--tl-color-theme-primary: #bd1012;--tl-color-bg-1: #1C1C1D;--tl-color-grey-1: #59585D;--tl-color-grey-2: #9F9FA4;--tl-color-border-1: #E3E3E8}

/*內頁橫幅*/
.page-header .page-header-content .title {
    color: var(--tl-color-common-black);
}
.page-header .page-header-content .sub-title {
    color: var(--tl-color-common-black);
}

.liji_table_m .container{
	padding-top: 50px;
}

/*side heared*/
.side-menu-logo {
    max-width: 250px;
}

/*Foot*/
.footer-section .footer-shade{background:rgba(39,38,37,.64);opacity:.3;border:1px solid rgba(255,255,255,.07);backdrop-filter:blur(29px);height:550px;width:100%;position:absolute;top:0;left:0;z-index:-1}

.footer-widget .widget-header .footer-logo {
    max-width: 285px;
}
.footer-address{
	color: var(--tl-color-common-white);
}
.footlink {
    font-family: var(--tl-ff-heading);
    color: var(--tl-color-common-white);
    font-size: 20px;
    font-weight: 400;
    position: relative;
    display: inline-block;
}

.footer-wrap {
    padding: 80px 0 50px 0;
}

/*D4*/
.hero-wrap .hero-content.hero-content-4 .section-heading .section-title {
    font-size: 60px;
    font-weight: 500;
    line-height: 1;
}



.skill-left-content p {
    font-family: var(--tl-ff-body);
    font-size: 20px;
    line-height: 1.625;
    font-weight: 500;
    color: var(--tl-color-text-body);
}

p {
    font-family: var(--tl-ff-body);
    font-size: 20px !important;
    line-height: 1.625;
    font-weight: 500;
    color: var(--tl-color-text-body);
}

.skill-left-content .skill-desc .about-desc span {
    color: var(--tl-color-theme-primary);
}

.blog-details-wrap {
    max-width: 1360px;
}

.blog-details-img {
    width: 100%;
    height: auto;
}

/*新聞類*/
.post-card .post-content .title {margin-bottom: 0px;}
.post-meta li {font-size: 16px;}

/*B201商品頁*/
.inner-post:not(:last-of-type) {margin-bottom: 30px;}
.post-card-wrap-inner .post-card:not(:last-of-type) {margin-bottom: 30px;padding-bottom: 30px;}
.inner-post .post-thumb {height: auto;}
.post-card-wrap-inner .post-card .post-thumb {height: auto;}

@media only screen and (max-width: 767px) {
.liji_input_h5 {display: none;}
.liji_table_m {display: block;}

.block_all{float: none;}
.block_100{width: 100%; padding-right: 0px !important;padding-left: 0px !important;}
.block_80{width: 100%; padding-right: 0px !important;padding-left: 0px !important;}
.block_75{width: 100%; padding-right: 0px !important;padding-left: 0px !important;}
.block_66{width: 100%; padding-right: 0px !important;padding-left: 0px !important;}
.block_60{width: 100%; padding-right: 0px !important;padding-left: 0px !important;}
.block_50{width: 100%; padding-right: 0px !important;padding-left: 0px !important;}
.block_40{width: 100%; padding-right: 0px !important;padding-left: 0px !important;}
.block_33{width: 100%; padding-right: 0px !important;padding-left: 0px !important;}
.block_25{width: 100%; padding-right: 0px !important;padding-left: 0px !important;}
.block_20{width: 100%; padding: 10px 0px 0px 0px !important;}

	
p {
    font-size: 18px !important;
    color: #8b8686;
}

/*heard區*/
.page-header .page-header-content {padding: 80px 0 50px 0;}
.page-header .page-header-content .title {font-size: 50px;margin: 40px 0 25px 0;}

/*Top區*/
.header .primary-header-inner .header-left-wrap {
    column-gap: 20px;
}
/**/
.hero-wrap .hero-content.hero-content-4 .section-heading .section-title {
    font-size: 30px;
    font-weight: 500;
    line-height: 1;
}
.hero-wrap .hero-content.hero-content-4 .section-heading p {
    margin-top: 20px;
	margin-bottom: 20px;
}

/*D206*/
 .section-heading {
	 margin-bottom: 0px;
}
.project-item-2 .project-thumb {
	height: auto;
	padding-bottom: 25px;
	}
	
/*foot*/
.footer-wrap {padding: 0;}
.col-md-6.half{padding-left:50px;width: 45%;max-width: 50%;}
.footer-widget {margin-top: 30px;margin-bottom: 0px;}
.copyright-area {padding: 20px 0;}
	
/*新聞類*/
.post-meta {margin-bottom: 10px;}
.post-card .post-content .title {margin-bottom: 5px;}
.post-meta li {font-size: 16px;}

/*B201商品頁*/
.inner-post:not(:last-of-type) {padding-bottom: 0px;}
.post-card-wrap-inner .post-card {grid-template-columns: 200px 1fr;}
	
.footlink {
    color: #000;
    font-size: 16px;
}
	
.section-heading-wrap {
    margin-bottom: 0px;
}
}